This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1304359 - perl-Lingua-Stem-Ru-0.02 is available
perl-Lingua-Stem-Ru-0.02 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Lingua-Stem-Ru (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-03 07:14 EST by Upstream Release Monitoring
Modified: 2016-03-14 07:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Lingua-Stem-Ru-0.02-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-14 07:29:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-03 07:14:21 EST
Latest upstream release: 0.02
Current version/release in rawhide: 0.01-15.fc23
URL: http://search.cpan.org/dist/Lingua-Stem-Ru

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-03 07:14:29 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-TWHsTV/perl-Lingua-Stem-Ru.spec
return code:  22
stdout:
Getting http://www.cpan.org/authors/id/A/AL/ALGDR/Lingua-Stem-Ru-0.02.tar.gz to ./Lingua-Stem-Ru-0.02.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Petr Pisar 2016-02-03 09:02:35 EST
Enhancement release suitable for all Fedoras.
Comment 3 Upstream Release Monitoring 2016-02-03 09:12:53 EST
ppisar's perl-Lingua-Stem-Ru-0.02-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715721
Comment 4 Fedora Update System 2016-02-03 09:14:02 EST
perl-Lingua-Stem-Ru-0.02-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b8f743260
Comment 5 Fedora Update System 2016-02-03 09:14:13 EST
perl-Lingua-Stem-Ru-0.02-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-89fd8382bc
Comment 6 Fedora Update System 2016-02-03 17:59:19 EST
perl-Lingua-Stem-Ru-0.02-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b8f743260
Comment 7 Fedora Update System 2016-02-03 18:25:08 EST
perl-Lingua-Stem-Ru-0.02-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-89fd8382bc
Comment 8 Fedora Update System 2016-02-08 10:01:31 EST
perl-Lingua-Stem-Ru-0.03-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8c2b9993d
Comment 9 Fedora Update System 2016-02-08 10:01:33 EST
perl-Lingua-Stem-Ru-0.03-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-74d4b6eb4f
Comment 10 Fedora Update System 2016-02-09 17:27:13 EST
perl-Lingua-Stem-Ru-0.03-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8c2b9993d
Comment 11 Fedora Update System 2016-02-10 06:55:32 EST
perl-Lingua-Stem-Ru-0.03-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-74d4b6eb4f
Comment 12 Fedora Update System 2016-02-17 15:52:59 EST
perl-Lingua-Stem-Ru-0.03-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-22 15:51:13 EST
perl-Lingua-Stem-Ru-0.03-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Admin XMLRPC Client 2016-03-14 07:10:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.